Error generating thumbnail: The source file for the specified thumbnail does not exist
Closed, ResolvedPublic

bzimport added a project: Wikimedia-Media-storage.Via ConduitNov 22 2014, 1:37 AM
bzimport set Reference to bz44319.
Nemo_bis created this task.Via LegacyJan 24 2013, 7:56 PM
aaron added a comment.Via ConduitJan 24 2013, 9:25 PM

The problem was the mixed use of two different memcached clusters (tampa/eqiad) caused by switching apaches to eqiad but leaving some scaling in tampa (such as in the 404 handler in swift).

Scalers have been switched to eqiad so the same memcached cluster is now used consistently. The broken thumbnails I was looking at were fixed after that.

Gilles added a project: Multimedia.Via WebDec 4 2014, 9:26 AM
Gilles moved this task to Closed on the Multimedia workboard.Via WebDec 4 2014, 10:10 AM

Add Comment

Column Prototype
This is a very early prototype of a persistent column. It is not expected to work yet, and leaving it open will activate other new features which will break things. Press "\" (backslash) on your keyboard to close it now.